@charset "utf-8";

/* ---------------------------------------------------
   File: error.css
   Version: 1.0.0
   Update: 2018-04-26
   Author: http://flowlab.co.jp

   (c)2007-2018 Flowlab inc. All Rights Reserved.
--------------------------------------------------- */




/* ===========================================================================================================================================

   WIDE DESKTOP LAYOUT

=========================================================================================================================================== */

/* ====================================================
		Error 404
==================================================== */
.error-404 {
	margin-bottom: 200px;
}

/* -------------------------------
		Button Back
------------------------------- */
p.btn_back {
	text-align: center;
	margin: 50px auto 80px;
}
p.btn_back a {
	border: 1px solid #989898;
	display: inline-block;
	padding: 10px 80px;
	color: #333333;
}
p.btn_back a:hover {
	color: #000;
	background-color: #eee;}


/* ===========================================================================================================================================

   TABLET

============================================================================================================================================= */
@media screen and (min-width: 768px) and (max-width: 991px) {
	
}


/* ===========================================================================================================================================

   MOBILE

============================================================================================================================================= */
@media screen and (max-width: 767px) {

/* ====================================================
		Error 404
==================================================== */
#wrapper .error-404 h1 {
	padding: 50px 6% 30px;
}
	
/* -------------------------------
		Button Back
------------------------------- */
p.btn_back {
	text-align: center;
	padding-left: 6%;
	padding-right: 6%;
	margin: 30px auto 50px;
}
p.btn_back a {
	display: block;
	padding: 10px 6%;
}
	
}